2018-12-12 19:05 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000081Branch 0.2.1-FINALBugpublic2016-11-23 10:13
Reporteruser13 
Assigned Touser13 
PriorityurgentSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000081: Typo bei Aufrufstatistik in what-usage.php
DescriptionKleiner Typo (verwurstelte Klammern)

http://www.mxchange.stelzi.net.invalid/patches/what-usage_TypoFix.patch
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000236

Quix0r (administrator)

Sollte beim naechsten Commit mit dabei sein.

~0000244

user13

Ja ist mit aktueller Rev gefixt.

~0000724

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-02-09 16:45 user13 New Issue
2009-02-09 16:45 user13 Status new => assigned
2009-02-09 16:45 user13 Assigned To => user13
2009-02-10 18:38 user13 Priority normal => urgent
2009-02-23 19:09 Quix0r Note Added: 0000236
2009-02-23 19:09 Quix0r Projection none => tweak
2009-02-23 19:09 Quix0r ETA none => < 1 day
2009-02-23 19:09 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-23 19:09 Quix0r Description Updated
2009-02-23 19:46 user13 Note Added: 0000244
2009-02-23 19:46 user13 Status assigned => resolved
2009-02-23 19:46 user13 Resolution open => fixed
2009-11-25 21:44 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:44 Quix0r Build Rev. 725 => SVN-725
2010-05-28 17:19 Quix0r Product Version => 0.2.1-FINAL
2010-05-28 17:19 Quix0r Description Updated View Revisions
2016-11-23 10:13 Quix0r Note Added: 0000724
2016-11-23 10:13 Quix0r Status resolved => closed
+Issue History